﻿@charset "utf-8";
/* ---htmlbody100%--- */
*{margin:0;padding:0}
html, body{}
/* ---divdiv--- */
body{text-align: left;background-color: #fff; font-size: 12px; color: #646464;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
table{font-size: 12px;}
.none{display:none;}
/* ---??--- */
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
a{font-size:12px; text-decoration: none;color:#646464;line-height: 25px;}
a:hover{font-size:12px; text-decoration: none;color:#646464;line-height: 25px;}
/* ---?--- */
.wlink a{font-size:12px; text-decoration: none;color:#FFFFFF;font-weight:bolder;}
.wlink a:hover{font-size:12px; text-decoration:none;color: #FFFFFF;font-weight:bolder;}
.blink a{font-size:12px; font-weight: bolder;color: #18235c;}
.blink a:hover{font-size:12px; font-weight: bolder;color: #18235c;}
.clink a{font-size:12px; color: #333333;}
.clink a:hover{font-size:12px; font-weight: bold;color: #215eb2;}
/* ---ѯinput--- */
.SearchTitleInput {	
	width: 105px;
}
/* ---Ϣ--- */
.content {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#infocontent div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---div--- */
#container_page {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}

#container_page1 {
	width: 1000px;
	height:677px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/b_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
}
/* ---вdivҪƶ߶--- */
#container_content {
	width: 1000px;
	padding: 0px;
	height:390px;
}

#head {
}
#head_list {
	background-image: url(images/list_02.jpg);
	background-repeat: no-repeat;
	height: 228px;
	width: 1000px;
}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}

/* ------ */
#nav {
	width: 1000px;
}
/* ---Ŀdiv--- */
#listleft {
	float: left;
	width: 25%;
	background-color: #eeeeee;
}
/* ---ҲҪϢdiv--- */
#listright {
	background-color: #FFFFFF;
	float: right;
	width: 70%;
}
/* ---ǰλ--- */
#position {
	padding: 3px;
}	
.listtitfont {	font-size: 12pt;
	font-weight: normal;
}
/* ---б--- */
#listtit {
	font-size: 12pt;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
/* ---б--- */
#newslist {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 100%;
	font-size: 10.5pt;
}

#newslist div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
#newslist img{
	background-color:#FFFFFF;
	border: 2px solid #FFFFFF;
}	
/* ---Ȩ--- */
#foot {
	clear: both;
	background-repeat: repeat-x;
	height:40px;
	text-align: center;
	padding-top: 8px;
}

.kuang
{
	border: 1px solid #cbcbcb;
	background-image: url(images/mainright5.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.mainleft {
	float: left;
	width: 400px;
	padding-left: 42px;
}
.mainleft a {
	line-height: 24px;
	color: #FFFFFF;
}
.biaoti
{
	color: #037EB9;
	font-family: "";
	font-size: 30pt;
	font-weight: bolder;
}
.biaoti1
{
	color: #127ab0;
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
	}
.biaoti2
{
	color: #FFFFFF;
	font-size: 14px;
	height:29px;
	font-weight: bold;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4ff00;
}
.toolsInput
{	
	width: 100px;
}
.xian
{
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.foothang
{
	line-height: 1.5em;
	color: #646464;
}
/*导航链接的修改*/
#w1 a span{color:#333333}  /*一级导航颜色*/
#w1 ul li ul li a span{color:#000}  /*下拉菜单颜色*/
.bdi {
	background-image: url(images/list3_2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.infotitle
{
	color: #175c97;
	font-family: "";
	font-size: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
    text-wrap:normal; 
	word-break:break-all;
    word-wrap:break-word;}
.border2 {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
.article {
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:16px;
}
.article p{ text-indent:2em; margin-bottom:10px; text-wrap:none; word-wrap:normal; }
.more {
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	width: 50px;
}
.time {
	color: #FFFFFF;
}
.tp { height:70px;}
#wp_news_w3 { color:#fff; line-height:1.5em;}


.wp_nav a:hover span.item-name{font-weight:400; }
.w3_more div{ font-size:12px;}
.w3_more:hover div{font-size:12px;}

#wp_nav_w10 .wp_nav { height:38px; padding:0; margin:0;} 
#wp_nav_w10 .wp_nav a { margin:8px 0; height:22px; line-height:22px; }
#wp_nav_w10 .wp_nav a span{ color:#FFF; border-right:1px solid #fff; line-height:22px; height:22px; padding:0 10px;}
#wp_nav_w10 .wp_nav ul li a{ height:28px; line-height:28px; margin:0;}
#wp_nav_w10 .wp_nav ul li span{ margin-top:0px; color:#000; padding:0 10px; height:28px; line-height:28px;}

#wp_nav_w1 .wp_nav li {background:url(images/cut.jpg) no-repeat right 50%;}
#wp_nav_w1 .wp_nav li li {background-image:none}
#wp_nav_w1 .wp_nav .nav-item a { font-weight:normal}
.wp_nav .nav-item a .item-name{ font-weight:400; }

.news_list { list-style:none;}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/li.gif) no-repeat 0 9px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}

.lan{ color:#0068b9;}
#foot_top span{ font-size:12px; }
#lj img { margin-left:45px;}
#lj1 img { margin-left:35px;}